[tool.poetry]
name = "branding-and-theming"
version = "0.1.0"
description = "Discoveries and other documentation related to the Branding and Theming project."
authors = ["Kshitij Sobti <kshitij@sobti.in>"]

[tool.poetry.dependencies]
python = "^3.8"
mkdocs = "^1.1.2"

[tool.poetry.dev-dependencies]

[build-system]
requires = ["poetry-core>=1.0.0"]
build-backend = "poetry.core.masonry.api"
